/* Variables */
:root {
  /* Colours */
  --tbfree:     rgb(122, 193, 67);
  --ospri-grey: rgb(69, 85, 96);
  --ospri-teal: rgb(0, 160, 175);
  --nait:       rgb(255, 210, 0);
}
/* Colour classes */
.tbfree {
  color: var(--tbfree);
}

.ospri-grey {
  color: var(--ospri-grey);
}

.ospri-teal {
  color: var(--ospri-teal);
}

.nait {
  color: var(--nait);
}

.tma__name {
  color: var(--ospri-grey);
}

.header_top {
  margin-bottom: -10px;
}

.header_bottom {
  margin-top: -10px;
}
